conda-forge / packages / zope.deprecation 4.4.0

Zope Deprecation Infrastructure

Installers

Info: This package contains files in non-standard labels.

conda install

  • noarch  v4.4.0
To install this package with conda run one of the following:
conda install -c conda-forge zope.deprecation
conda install -c conda-forge/label/cf201901 zope.deprecation

Description

PRIVACY POLICY  |  EULA (Anaconda Cloud v2.33.29) © 2019 Anaconda, Inc. All Rights Reserved.